/* my-account */

.adw-myaccount {
}
.adw-myaccount__aside {
}
.adw-myaccount__body {
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 3px 8px 0 rgba(141, 151, 171, 0.2);
  background: #fff;
  margin-top: 20px;
}
@media (min-width: 992px) { 
  .adw-myaccount__body{
    padding: 20px 30px;
  }
}
@media (max-width: 991.98px) { 
  .adw-myaccount{
    margin-top: 20px;
  }  
}
@media (min-width: 992px) { 
  .adw-myaccount{
    display: flex;
    gap: 20px;
    align-items: flex-start;
  }
  .adw-myaccount__aside{
    flex: 0 0 32%;
  }
  .adw-myaccount__body{
    flex: 1;
  }
}

.adw-EditAccount{
  
}
.adw-EditAccount__wrapper{  
  margin-bottom: 40px;
}
.adw-EditAccount__fields{
}
.adw-EditAccount__avatar{
  border-radius: 20px;
  padding: 20px 30px;
  box-shadow: 0 3px 8px 0 rgba(141, 151, 171, 0.2);
  background: #fff;
  margin-top: 30px;
}
.adw-EditAccount__pass{
  margin-top: 40px;
}
.adw-EditAccount__avatar-wrapper{
  width: 260px;
  height: 260px;
  overflow: hidden;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}
.adw-EditAccount__avatar-btns{
  margin-top: 30px;
  input{
    display: none;
  }
  label{
    position: relative;
  }
}
.adw-EditAccount__upload-btn{
  width: 280px;
  margin-left: auto;
  margin-right: auto;
}
.adw-EditAccount__footer{
  margin-top: 30px;
  text-align: center;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: rgba(0, 46, 99, 0.4);
}
.adw-EditAccount__title{
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 0.01em;
  color: #002e63;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid rgba(0, 46, 99, 0.1);;
}
.adw-EditAccount__btns{
  width: 100%;
}
@media (min-width: 992px) { 
  .adw-EditAccount{
    
  }
  .adw-EditAccount__wrapper{
    display: flex;
    gap: 30px;
  }
  .adw-EditAccount__fields{
    flex: 0 0 calc(52% - 15px);
  }
  .adw-EditAccount__avatar{
    margin-top: 0;
    flex: 0 0 calc(48% - 15px); 
    min-width: 1px;
  }
  .adw-EditAccount__pass{
    margin-top: 40px;
  }  
  .adw-EditAccount__pass{
    display: flex;
    gap: 30px;
    flex-wrap: wrap;

    .woocommerce-form-row{
      margin-bottom: 0 !important;
      flex: 0 0 calc(50% - 15px);
    }
  }
}
.woocommerce-form-row{
  position: relative;
  &:not(:last-child){
    margin-bottom: 30px;
  }
}
.woocommerce-form-row:has(#account_display_name), .woocommerce-form-row:has(#password_2){
  display: none;
}
.adw-myaccount{
  .woocommerce-notices-wrapper {
  & .woocommerce-message{
    margin-top: 0;
    margin-bottom: 16px;
  }
}
}

.adw-myaccount__bonus {
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 3px 8px 0 rgba(141, 151, 171, 0.2);
  background: #fff;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 20px;
  align-items: center;
}

.adw-myaccount__bonus-title {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.01em;
  color: #002e63;
}
.adw-myaccount__bonus-value {
  font-family: "DAMN", sans-serif;
  font-weight: 400;
  font-size: 52px;
  letter-spacing: 0.01em;
  color: #ee2375;
}
@media (min-width: 992px) { 
  .adw-myaccount__bonus{
    align-items: flex-start;
    flex-direction: column;
  }
  .adw-myaccount__bonus-title{
    font-size: 22px;
  }
  .adw-myaccount__bonus-value{
    font-size: 64px;
  }
}


.adw-myaccount__nav-block {
  border-radius: 20px;
  padding: 20px;
  box-shadow: 0 3px 8px 0 rgba(141, 151, 171, 0.2);
  background: #fff;
}
.adw-myaccount__user {
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid rgba(0, 46, 99, 0.1);
  gap: 20px;
}
.adw-myaccount__user-avatar {
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.adw-myaccount__user-name {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.01em;
  color: #002e63;
}
.adw-myaccount__navigation{
  margin: 0;
  padding: 0;
  list-style-type: none;

  li{
    &:not(:last-child){
      margin-bottom: 10px;
    }
    &.is-active{
      a{
        background: rgba(0, 46, 99, 0.04);
      }
    }
    &.woocommerce-MyAccount-navigation-link--dashboard{
      a:before{
        display: block;
        width: 18px;
height: 18px;
        content: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 16 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.6162 10.3857C13.1979 10.3858 15.291 12.4788 15.291 15.0605C15.2907 16.9195 13.7838 18.4267 11.9248 18.4268H4.0752C2.21626 18.4266 0.7093 16.9194 0.708984 15.0605C0.708984 12.4788 2.80202 10.3857 5.38379 10.3857H10.6162ZM8 0.573242C10.2202 0.573408 12.0203 2.37353 12.0205 4.59375C12.0205 6.81416 10.2204 8.61409 8 8.61426C5.77953 8.61422 3.97949 6.81423 3.97949 4.59375C3.97971 2.37345 5.77966 0.573284 8 0.573242Z" fill="%23002E63" /></svg>');
        }
    }
    &.woocommerce-MyAccount-navigation-link--my-orders{
      a:before{
        display: block;
        width: 18px;
height: 18px;
content: url('data:image/svg+xml;charset=UTF-8,<svg width="18" height="19" viewBox="0 0 18 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.24908 11.1647V18.5007C8.23095 18.497 8.21248 18.4949 8.19439 18.4909C7.56717 18.353 6.99584 18.0003 6.14361 17.489L2.95416 15.5749C2.14712 15.0907 1.59743 14.7707 1.19342 14.3112C0.852247 13.9231 0.594812 13.4685 0.437558 12.9763C0.251431 12.3934 0.259821 11.7574 0.259824 10.8161V8.2624C0.259824 7.52539 0.255728 6.97564 0.342831 6.49189L8.24908 11.1647ZM17.6544 6.49189C17.7415 6.97567 17.7383 7.52518 17.7383 8.2624V10.8161C17.7383 11.7574 17.7467 12.3934 17.5606 12.9763C17.4033 13.4685 17.146 13.9232 16.8047 14.3112C16.4007 14.7706 15.8511 15.0907 15.044 15.5749L11.8546 17.489C11.0023 18.0003 10.4311 18.3531 9.80377 18.4909C9.78568 18.4949 9.76721 18.497 9.74908 18.5007V11.1647L17.6544 6.49189ZM15.044 3.50263C15.8512 3.98693 16.4007 4.30689 16.8047 4.76631C16.898 4.87234 16.9842 4.9839 17.0645 5.09931L8.99908 9.86396L5.8985 8.03193L14.1846 2.98896L14.1856 2.98799L15.044 3.50263ZM8.19439 0.586618C8.72416 0.470282 9.27399 0.470345 9.80377 0.586618C10.4312 0.724474 11.0021 1.0781 11.8546 1.58955L12.7325 2.11592L4.43463 7.16767L0.932675 5.09931C1.01312 4.98372 1.10009 4.87247 1.19342 4.76631C1.59743 4.30685 2.14711 3.98686 2.95416 3.50263L6.14361 1.58955C6.99593 1.07816 7.56713 0.724579 8.19439 0.586618Z" fill="%23002E63"/></svg>');
      }
    }
    &.woocommerce-MyAccount-navigation-link--history{
      a:before{
        display: block;
        width: 18px;
height: 18px;
content: url('data:image/svg+xml;charset=UTF-8,<svg width="18" height="19" viewBox="0 0 18 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.99317 0.920481C6.84815 0.42308 7.90485 0.422902 8.75977 0.920481C8.99041 1.05482 9.2089 1.24602 9.49902 1.4947C9.75302 1.71241 9.82438 1.77071 9.88965 1.81208C10.1891 2.00156 10.5553 2.05537 10.8965 1.95954C10.9709 1.9386 11.0565 1.90308 11.3623 1.76716L13.5635 0.788645C13.7953 0.685973 14.0638 0.707139 14.2764 0.845286C14.489 0.983591 14.6171 1.22053 14.6172 1.47419V8.84138L14.667 8.84236C14.8957 8.84599 15.1026 8.85261 15.2881 8.86775C15.6679 8.89878 16.0251 8.96649 16.3623 9.13826C16.8797 9.40186 17.3008 9.82309 17.5645 10.3404C17.7361 10.6774 17.8029 11.0341 17.834 11.4136C17.8643 11.7847 17.8643 12.2411 17.8643 12.7886V16.0797C17.8643 17.3901 16.8016 18.4526 15.4912 18.4527L15.4902 18.4517V18.4527H7.28516C6.17772 18.4527 5.30122 18.4536 4.59668 18.3961C3.88349 18.3378 3.27957 18.2158 2.72852 17.9351C1.83476 17.4797 1.10774 16.7527 0.652345 15.859C0.371611 15.3079 0.249683 14.7041 0.191407 13.9908C0.133873 13.2862 0.134766 12.4098 0.134766 11.3023V1.47419L0.140626 1.37947C0.168304 1.16249 0.290509 0.966198 0.476563 0.845286C0.689314 0.707369 0.957725 0.685669 1.18945 0.788645L3.39063 1.76716C3.69625 1.90299 3.78108 1.93861 3.85547 1.95954C4.19663 2.05531 4.56289 2.0016 4.86231 1.81208C4.92756 1.77072 4.99905 1.71231 5.25293 1.4947C5.54316 1.24593 5.76239 1.0548 5.99317 0.920481ZM14.6182 16.0797C14.6182 16.5617 15.0092 16.9526 15.4912 16.9527C15.9732 16.9526 16.3643 16.5617 16.3643 16.0797V12.7886C16.3643 12.2164 16.363 11.8315 16.3389 11.5357C16.3154 11.249 16.2736 11.1116 16.2275 11.0211C16.1078 10.7861 15.9166 10.595 15.6816 10.4752C15.5911 10.4291 15.4529 10.3863 15.166 10.3629C15.0121 10.3503 14.834 10.3434 14.6182 10.3404V16.0797ZM4.94238 12.8345C4.49424 12.8345 4.13086 13.1979 4.13086 13.6461C4.13102 14.0941 4.49434 14.4576 4.94238 14.4576C5.3904 14.4576 5.75375 14.0941 5.75391 13.6461C5.75391 13.1979 5.3905 12.8346 4.94238 12.8345ZM7.375 12.8961C6.96091 12.8962 6.625 13.2319 6.625 13.6461C6.62516 14.0601 6.961 14.3959 7.375 14.3961H9.80957L9.88574 14.3922C10.2639 14.3539 10.5594 14.0343 10.5596 13.6461C10.5596 13.2577 10.264 12.9383 9.88574 12.9L9.80957 12.8961H7.375ZM4.94238 9.58845C4.49428 9.58845 4.13091 9.95188 4.13086 10.4C4.13086 10.8481 4.49424 11.2115 4.94238 11.2115C5.3905 11.2115 5.75391 10.8481 5.75391 10.4C5.75385 9.95189 5.39047 9.58847 4.94238 9.58845ZM7.375 9.64997C6.96094 9.65011 6.62505 9.98589 6.625 10.4C6.625 10.8141 6.96091 11.1498 7.375 11.15H9.80957L9.88574 11.1461C10.264 11.1078 10.5596 10.7884 10.5596 10.4C10.5595 10.0116 10.264 9.69218 9.88574 9.65388L9.80957 9.64997H7.375ZM4.94043 6.40388C4.52658 6.40414 4.19066 6.74002 4.19043 7.15388C4.19043 7.56793 4.52644 7.90362 4.94043 7.90388H8.18652L8.2627 7.89997C8.64095 7.86162 8.93652 7.54225 8.93652 7.15388C8.93631 6.7657 8.64081 6.44612 8.2627 6.40779L8.18652 6.40388H4.94043Z" fill="%23002E63"/></svg>');
      }
    }
  }
  a{
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid rgba(0, 46, 99, 0.04);
    border-radius: 100px;
    padding: 0 10px;    
    height: 43px;

    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.01em;
    color: #002e63;
    text-decoration: none;
    transition: background .3s;

    &:hover{
        background: rgba(0, 46, 99, 0.04);

    }
  }
}

.block-orders {

}
.block-orders__title {
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 0.01em;
  color: #002e63;
  padding-bottom: 20px;
  margin-bottom: 40px;
  border-bottom: 2px solid rgba(0, 46, 99, 0.1);;
}

.block-orders__table {
  

}
.orders-table {
}
.orders-table__item {

}
.order-item {
  
  padding: 10px;
  background: #fff;
  position: relative; 
  /*border: 2px solid;*/
  background: linear-gradient(
    to bottom, 
    rgba(186, 193, 206, 0) 0%,    /* Прозрачный сверху (0%) */
    #BAC1CE 100%                   /* Цвет снизу (100%) */
  );
  border-radius: 20px;

  &:after{
    content: '';
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    background: #fff;
    border-radius: 20px;
  }
 
}
.order-item__body {
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  gap: 20px;  
}
.order-item__mediabox {
  width: 75px;
  height: 75px;
  position: relative;
  border-radius: 20px;
  img{
    width: 100%;
    height: auto;
    object-fit: contain;
  }
}
.order-item__pos {
  border-radius: 50%;
  width: 26px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 4px 0 rgba(214, 58, 118, 0.25);
  background: linear-gradient(137deg, #ee2375 0%, #fa5c9c 48.56%, #ee2375 100%);
  font-weight: 300;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.01em;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;

}
.order-item__body-content {

}
.order-item__numder {
  font-weight: 600;
  font-size: 16px;
  line-height: 0.8;
  letter-spacing: 0.01em;
  color: #002e63;
}
.order-item__date {
  font-weight: 300;
  font-size: 16px;
  line-height: 0.8;
  letter-spacing: 0.01em;
  color: rgba(0, 46, 99, 0.5);
  margin-top: 15px;
}
.order-item__spoiler {
  font-weight: 300;
  font-size: 16px;
  line-height: 0.8;
  letter-spacing: 0.01em;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #ee2375;
  cursor: pointer;
  width: fit-content;
  /*display: flex;
  align-items: center;
  gap: 5px;*/
  position: relative;
  z-index: 5;
  margin-top: 15px;
  &:after{
    display: inline-block;
    width: 10px;
    height: 5px;
    margin-left: 5px;
    content: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 6L6 1L11 6" stroke="%23EE2375" /></svg>');
  }
}
.order-item__spoiler--ds{
  display: none;
}
.order-item__spoiler--mb{
    margin-top: 20px;
  }
@media (min-width: 992px) { 
  .order-item__spoiler--ds{
    display: flex;
  }
  .order-item__spoiler--mb{
    display: none;
  }
}
.order-item__details {
  position: relative;
  z-index: 5;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
@media (min-width: 992px) { 
  .order-item__details{
    flex: 0 0 20%;
    margin-top: 0;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
  }
}
.order-item__total {
  font-weight: 600;
  font-size: 16px;
  line-height: 0.8;
  letter-spacing: 0.01em;
  color: #002e63;
}
.order-item__ststus {
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.01em;
  color: rgba(0, 46, 99, 0.55);
  display: flex;
  align-items: center;
  gap: 10px;
  width: fit-content;
  &:before{
    display: block;
    width: 20px;
    height: 20px;
    content: '';
    background: url(../img/status-check.svg);
  }
  &.cancelled:before{
    background: url(../img/status-cancelled.svg);
  }
}

.order-item__btns {
  position: relative;
  z-index: 5;
  margin-top: 20px;
}

.order-item__btn {
  width: 100%;
  height: 60px;
  border-radius: 30px;
  span{
    height: 52px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 26px;
  }
}
@media (min-width: 992px) {
  .order-item__btns{
    margin-top: 0;
    flex: 1;
  } 
  .order-item__btn{
    max-width: 198px;
    span{
      padding: 0 10px;
    }    
  }
}
.order-item__products {
  display: none;
  position: relative;
  z-index: 5;
  padding-top: 20px;
}
.order-products {
}
.order-product {
  background: linear-gradient( to bottom, rgba(186, 193, 206, 0) 0%, #BAC1CE 100% );
  border-radius: 20px;
padding: 10px;
position: relative;

&:after{
    content: '';
    position: absolute;
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    background: #fff;
    border-radius: 20px;
  }

  &:not(:last-child){
    margin-top: 10px;
  }
}
@media (min-width: 992px) { 
  .order-product{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
  }
}
.order-product__body {
  position: relative;
  z-index: 5;
  display: flex;
  gap: 10px;
  align-items: flex-start;
}
.order-product__mediabox {
  width: 60px;
  height: 60px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}
.order-product__body-content {
  flex:1;
}
.order-product__name {
  font-weight: 400;
font-size: 15px;
line-height: 120%;
letter-spacing: 0.01em;
color: #002e63;
}

.order-product__weight {
  font-weight: 300;
font-size: 14px;
line-height: 80%;
letter-spacing: 0.01em;
color: rgba(0, 46, 99, 0.5);
margin-top: 15px;
}

.order-product__prices {
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: space-between;

  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(0, 46, 99, 0.1);
  padding-left: 10px;
  padding-right: 10px;
}

.order-product__total {
  font-weight: 600;
  font-size: 15px;
  line-height: 80%;
  letter-spacing: 0.01em;
  color: #002e63;
}
@media (min-width: 992px) { 
  .order-product__total {
    font-size: 16px;
  }
  .order-product__prices{
    margin-top: 0;
    padding-top: 0;
    border: none;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
  }
  .order-product__weight{
    font-size: 16px;
  }
  .order-product__name{
    font-size: 16px;
  }
}
.order-product__price {
  font-weight: 400;
  font-size: 14px;
  line-height: 80%;
  letter-spacing: 0.01em;
  color: rgba(0, 46, 99, 0.6);
}
.order-item__progress {
  position: relative;
  z-index: 5;
  margin-top: 25px;
}
.order-progress {
  width: 100%;
  height: 30px;
  /*background: rgba(238, 35, 117, 0.2);*/
  position: relative;
  /*padding-bottom: 30px;*/

  &:before{
    display: block;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    background: rgba(238, 35, 117, 0.2);
    z-index: 1;
  }

  &:after{
    display: block;
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 2px;
    width: 0;
    background: #ee2375;
    z-index: 5;
  }
}
@media (min-width: 992px) { 
  .order-progress{
    margin-top: 30px;
    height: 40px;
  }
}
.order-progress__item {
  position: absolute;
  top: 0;
  padding-top: 20px;
  width: fit-content;
  font-weight: 500;
    font-size: 14px;
    line-height: 80%;
    letter-spacing: 0.01em;
    color: #002e63;

  &:before{
    width: 10px;
    height: 10px;
    content: '';
    border-radius: 50%;
    background: rgba(238, 35, 117, 0.2);
    position: absolute;
    top: -3px;
    left: 0;
    /*color: #ee2375;*/
    
  }
  span{
    display: block;
    opacity: 0;
  }
}
@media (min-width: 992px) { 
  .order-progress__item{
  span{
    opacity: 1;
  }
  }
}

.order-progress__item--completed {
  left: 0;

  
  span{
/*opacity: 0;*/
  }
}
.order-progress__item--paid {
  left: 20%;
  &:before{
    /*background: #ee2375;*/
  }
  span{
    transform: translateX(-50%);
    /*opacity: 0;*/
  }
}
.order-progress__item--collected {
  left: 40%;
  &:before{
    /*background: #ee2375;*/
  }
  span{
    transform: translateX(-50%);
  }
}
.order-progress__item--waiting {
  left: 60%;
  span{
    transform: translateX(-50%);
    /*opacity: 0;*/
  }
}
.order-progress__item--way {
  left: 80%;
  span{
    transform: translateX(-50%);
    /*opacity: 0;*/
  }
}
.order-progress__item--received {
  left: calc(100% - 10px);
  span{
    transform: translateX(calc(-100% + 5px));
    /*opacity: 0;*/
  }
}

.on-hold, .pending{
  .order-progress__item--completed{
    &:before{
      background: #ee2375;
    }

    span{
      opacity: 1;
    }
  }
}

.processing{
  &.order-progress{
    &:after{
      width: 20%;
    }
  }
  .order-progress__item--completed, .order-progress__item--paid{
    &:before{
      background: #ee2375;
    }
  }
  .order-progress__item--paid{
    span{
      opacity: 1;
    }
  }
   
}
.being-collected{
  &.order-progress{
    &:after{
      width: 40%;
    }
  }
  .order-progress__item--completed, .order-progress__item--paid, .order-progress__item--collected{
    &:before{
      background: #ee2375;
    }
  }
  .order-progress__item--collected{
    span{
      opacity: 1;
    }
  }
   
}
.waiting-shipment{
  &.order-progress{
    &:after{
      width: 60%;
    }
  }
  .order-progress__item--completed, .order-progress__item--paid, .order-progress__item--collected, .order-progress__item--waiting{
    &:before{
      background: #ee2375;
    }
  }  
  .order-progress__item--waiting{
    span{
      opacity: 1;
    }
  }

}

.on-way{
  &.order-progress{
    &:after{
      width: 80%;
    }
  }
  .order-progress__item--completed, .order-progress__item--paid, .order-progress__item--collected, .order-progress__item--waiting, .order-progress__item--way{
    &:before{
      background: #ee2375;
    }
  }
  .order-progress__item--way{
    span{
      opacity: 1;
    }
  }
   
}
.completed{
  &.order-progress{
    &:after{
      width: 100%;
    }
  }
  .order-progress__item--completed, .order-progress__item--paid, .order-progress__item--collected, .order-progress__item--waiting, .order-progress__item--way, .order-progress__item--received{
    &:before{
      background: #ee2375;
    }
  }
  .order-progress__item--received{
    span{
      opacity: 1;
    }
  }
   
}
.cancelled{
  &.order-progress{
    &:before{
      background: rgba(0, 46, 99, 0.3);
    }
    &:after{
      content: 'Отменён';
      width: 100%;
      top: 20px;
      background: transparent;
      font-weight: 500;
      font-size: 14px;
      line-height: 1;
      letter-spacing: 0.01em;
      text-align: center;
      color: rgba(0, 46, 99, 0.3);
      
    }
  } 

  .order-progress__item{
    &:before{
      display: none;
    }
    span{
      display: none;
    }
  }

}

.orders-pagination {
}

@media (min-width: 992px) { 
  .order-item__wrapper{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .order-item__body{
    flex: 0 0 calc(50% - 10px);
  }
  
}

.kilbil-balance, .kilbil-extra{
  display: none;
}

.adw-EditAccount__fields{
  display: flex;
  flex-direction: column;

  .billing_phone_cont{
    order: 1;
  }
  .billing_email_cont{
    order: 2;
  }
  .billing_address_cont{
    order: 2;
  }
}